image: daewok/sbcl:debian-buster-build
manifests:
  - image: $DEBIAN_BUSTER_AMD64_BUILD_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $DEBIAN_BUSTER_ARM64_BUILD_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $DEBIAN_BUSTER_ARM32V7_BUILD_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
